import subprocess

subprocess.run(["python", "extract_csv.py"], check=True)
subprocess.run(["python", "create_marts_postgresql.py"], check=True)
subprocess.run(["python", "create_marts_greenplum.py"], check=True)
subprocess.run(["python", "create_marts_clickhouse.py"], check=True)
